body { width:100%; text-align:center; font-family:'Gilda Display', serif;; font-size: 12px; color:#263842; background: #fff url(/fileadmin/sites/kldesign/templates/images/kld-pg-bck.png) repeat left top; margin:0; padding:0;}

h1 { color: #3d352e; font-size: 26px; font-weight: normal; line-height: 120%; padding: 8px 0 10px 0; margin:0 0 8px; font-family:'Gilda Display', serif;  border-bottom: 1px #3d352e dotted; text-transform:uppercase;}
h2 {color: #3d352e; clear:right; font-size: 20px; font-weight: normal; line-height: 120%; margin: 10px 0 5px 0; font-family:'Gilda Display', serif; font-style: italic; text-transform:uppercase;}
h3 { color:#3D352E; font-size: 16px; font-weight:normal; line-height: 120%; margin: 5px 0 10px 0; font-family:'Gilda Display', serif; font-style: italic;}
h4 { color:#3D352E; font-size: 14px; font-weight:bold; line-height: 120%; margin: 0 0 5px 0;}
p,li {  color: #535353; font-size: 14px; line-height: 140%; margin: 2px 0 13px; padding-right: 14px;}
li {margin: 0 0;}
sup {font-size: 11px;}
a { color: #617FDA; }
a { text-decoration:none;color: #6b1212;}
a:visited {color:#d8b21c;}
a:hover { text-decoration:underline; }
a img { border-style: none}

/* Header */
#header {width:100%; margin:0 auto; height:150px;}
#logo { display:block; width:145px; height:90px; padding:0; margin: 45px 0 0 480px; float:left;}
#header p {padding: 0 2px;}
#address {display: block; float:right; width:300px; margin:45px 20px 0 0;  }
#address p {color:#000; font-size:14px; font-family:'Gilda Display', serif; text-align:right;}
#address p:nth-child(2) {text-transform: uppercase;}


#outerwrap { text-align:left; width:1100px; min-height: 400px; margin: 0 auto; }
#homemain { width:100%; min-height:250px; margin:0 auto; padding: 0 20px; background:#fff; box-shadow: 0 0 5px 2px #c1c1c1; -moz-box-shadow: 0 0 5px 2px #c1c1c1; -webkit-box-shadow: 0 0 5px 2px #c1c1c1;}

#main { margin:0 auto; min-height: 200px; width: 1080px; clear:both;}
#submain {  min-height:400px; padding: 0; margin:5px 0; }

#rightmain { width:470px; float:left; min-height:200px; padding: 5px; margin-right:5px; background:#fff; }
#right { width:610px; float:right; min-height:200px; padding: 0 0 20px;}

/* column layouts */
#c1485, #c1489 {width:160px; float:left;}
#c1483, #c1465 {width:565px; float:left;}
#c1467  {width:350px; float:left;}

#c1482 {width:725px; float:left;}
#c1486, #c1490, #c1492, #c1493 {width:324px; float:right; background:#e4e4e4; padding: 7px; margin:10px 0 0 0;}
#c1493 {width:240px;}
#c1497 {width:450px; float:left; margin:10px 0 15px 20px;}

div.tx-mbkdimagelightbox-pi1 img {border:3px #fff solid; margin: 3px 2px;}


#c1487 img, #c1488 img, #c1491 img  {border:3px #000 solid; margin-bottom:5px;}



/* footer */
#footer { clear:both; width: 100%; margin-bottom: 5px; font-size: 12px; position:relative; z-index:99;  padding: 0; height: 20px; text-align:left; }
#footnav {width:1100px; padding-top: 5px; margin: 0 auto;}
#footnav p, #footnav a {color:#fff;}

div#footaddress {display:block;width:340px; float:left; height:100px;}
div#footlogo {display:block;width:460px; float:left; text-align:center; height:70px;}
div#footlinks {display:block;width:460px; float:left; text-align:center; height:30px;}

* html #footer { height:1px; }

.clear { clear:both; }

/* these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }


/* slideshow */
div#slideshow {margin:0 0 2px 0; clear:both; padding: 4px 2px; background-color: #fff; width:1094px; height:300px;}
div#slideshow .tx-imagecycle-pi1-images img { display: block; width:1100px; background: transparent;}


/* hover menu styling */

div.menu { width:100%; position:relative; display:block; z-index:50; margin:0; float:right; padding:0; height:36px; zoom:1; background: #fff;}
.menu ul { height:36px; padding:0; margin:0 12px; list-style: none; float:left;}
.menu ul li {margin:0; padding:0; display: inline-block; position:relative; float:left; }
.menu ul li a, .menu ul li a:visited {  font-size: 15px;  font-family:'Gilda Display', serif; color: #000; display: block; overflow: hidden;  padding: 10px 45px 6px; height: 20px; text-align: center; text-decoration: none; background: #fff; text-transform: uppercase;}
.menu ul li:hover a { color:#fff; background: #000;; }
.menu ul li.active a { color:#fff; background: #000; }

.menu ul li ul {display: none;}
.menu ul li ul li ul { display:none !important; }

/*remove border on first and last element of menu*/
.menu ul li a#home, .menu ul li a#home:visited {border-left:none;}

.menu ul li a#c174, .menu ul li a#c174:visited {border-right:none;}


div#side-menu ul {margin-left:0px;}
/* specific to non IE browsers */

.menu ul li:hover ul {  opacity: 0.9; display:block; position:absolute; top:28px; left:0; width:140px;  }
.menu ul li:hover ul li a { padding-left:18px; width:140px; text-align:left; font-size: 15px; text-shadow:none; border-bottom:dotted 1px #eee }
.menu ul li:hover ul li a.hide { color:#fff;}
.menu ul li:hover ul li:hover a.hide { background:#ffcc00; color:#525252;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ffcc00; color:#000;}
.menu ul li:hover ul li a:hover {background:#ffcc00; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}

ul.subsub {border:1px #000 dotted; border-width: 1px 0;}

/* side menu styling */
#c1485 {padding: 0; }
ul.csc-menu { padding: 5px 0 5px 0; list-style-type:none; margin:0;}
ul.csc-menu li { color:#2a2724; width: 150px; padding: 3px 0; min-height: 25px; font-size: 18px; margin:0 0 2px 0;text-align: left;}
ul.csc-menu li a {color: #2a2724;text-transform:uppercase; }
ul.csc-menu li:hover {color: #000;}
ul.csc-menu li:hover a {color: #000;  text-decoration:none;}
/* side menu sub */
#side-menu ul li.sub { width: 186px; padding: 2px 0; min-height: 20px; list-style-type:none; border:none; font-size: 16px;  margin:0 0 0 0;text-align: left;}
#side-menu ul li.sub ul {list-style-type: none; padding:0 0; border-bottom: 1px #666 dotted;}
#side-menu ul li:hover.sub a {color: #2a2724;}
#side-menu ul li.sub ul li {min-height: 18px; display: inline-block; text-align:left; font-size:14px; border:none;}
#side-menu ul li.sub ul li:hover a {color: #524d9d;}

#side-menu ul li.active a {color: #524d9d;}


/* News styling */
div.latest-news { border-bottom: 1px #004B85 dotted; background:none; }
div.news-latest-item { margin-bottom: 3px;}
#left-column div.news-latest-item h2 a { margin: 8px 0; padding:0;}
#left-column div.news-latest-item p { margin: 5px 0; padding: 0 0;}
.news-latest-item { margin: 0 0 3px 0; padding: 3px;}
.news-single-item { margin-bottom: 5px; padding: 5px; }
.news-single-item h2 {margin: 8px 0; padding:0;}
.news-single-item h1 { zoom:1; margin: 8px 0 0; padding:0;}
.news-latest-container { padding: 0 5px 5px 10px; }
div.latest-news img {float: left;height: 90px; margin: 0 6px 0 0; width: 90px;}


/* Homepage right */
div.important {border: 1px #d8d8d8 solid; padding: 8px 4px; background: #fff; box-shadow:2px 2px -2px #CCC; margin-bottom:8px;}
div#inside {background: #d8d8d8; color:#fff; min-height: 200px; padding:4px; }
div#inside h2 {font-family: Arial; font-size:17px; color:#1C51B9; padding-left:25px; background: url(/fileadmin/templates/images/raphael-bullet-home.png) no-repeat 7px 3px;}
div#inside p {font-family: Arial; margin: 2px 0 0 25px; color:#2c2c2b;}
div#inside a {color:#2c2c2b;}



div.leftimportant { padding: 0 4px; background: #fff; margin-bottom:8px;}

/* Homepage News */
div#c206, div#c208 {display:block; width:410px; float:left;}
.news-list-container img { float: left; margin: 0 5px 5px 0; border: none; }
div.news-list-item h3 a {color:#3d352e; text-decoration:underline;}
div.news-list-item p {margin:0;}
.news-list-container {padding: 0px 0;}
.news-list-item { padding: 0; clear:left;}
div#inside div#c210 span.news-latest-date {display:none;}
div#inside div#c210 div.news-latest-item h2 {background:none; padding:4px 0; font-size: 14px;}
div#inside div#c210 p { margin: 2px 0 0 0px; }
div#inside div#c210 div.news-latest-category {display:none;}


/* Image slider layout */
.imagecycle-controller { left: 85% !important; top: 85% !important;}
.tx-imagecycle-pi1-images .imagecycle-caption { left: 15px; bottom: 25px; width: 40%; padding: 10px 15px;
  color: #fff; background: #484848; opacity: 0.7; font-size: 32px; border-radius: 20px;}

div.header-buttons {display:none;}

#c1412 div.csc-textpic div.csc-textpic-single-image img {margin:0; height:404px;  border:2px #000 solid;}
#c1413 div.csc-textpic div.csc-textpic-single-image img {margin:0; height:404px;  border:2px #000 solid;}

#c1414 {width:720px; display: inline-block; float:left;}
#c1415 {width:340px; margin-top:5px; display: inline-block; float:right;}
#c1415 img {border: 22px #e4e4e4 solid;}